Searched refs:eq (Results 1 - 25 of 579) sorted by relevance

1234567891011>>

/freebsd-10.3-release/etc/autofs/
H A Dspecial_hosts6 if [ $# -eq 0 ]; then
8 [ $? -eq 0 ] || exit 1
14 [ $? -eq 0 ] || exit 1
/freebsd-10.3-release/tools/regression/geom_eli/
H A Dconfigure-b-B.t12 if [ $? -eq 0 ]; then
19 if [ $? -eq 0 ]; then
26 if [ $? -eq 0 ]; then
33 if [ $? -eq 0 ]; then
40 if [ $? -eq 0 ]; then
47 if [ $? -eq 0 ]; then
54 if [ $? -eq 0 ]; then
61 if [ $? -eq 0 ]; then
68 if [ $? -eq 0 ]; then
75 if [ $? -eq
[all...]
/freebsd-10.3-release/contrib/sendmail/contrib/
H A Dcidrexpand80 if ($ch eq '\\')
85 elsif ($qtype eq '' && $ch eq '#')
90 elsif ($qtype ne '' && $ch eq $qtype)
94 elsif ($qtype eq '' && $ch =~ /[\'\"]/)
/freebsd-10.3-release/contrib/netbsd-tests/fs/tmpfs/
H A Dt_mkdir.sh42 atf_check -s eq:1 -o empty -e empty test -d a
43 atf_check -s eq:0 -o empty -e empty mkdir a
44 atf_check -s eq:0 -o empty -e empty test -d a
62 atf_check -s eq:1 -o empty -e empty test -d ${d}
63 atf_check -s eq:0 -o empty -e empty mkdir ${d}
64 atf_check -s eq:0 -o empty -e empty test -d ${d}
80 atf_check -s eq:1 -o empty -e empty test -d a/b/c/d/e
81 atf_check -s eq:0 -o empty -e empty mkdir -p a/b/c/d/e
82 atf_check -s eq:0 -o empty -e empty test -d a/b/c/d/e
101 atf_check -s eq
[all...]
H A Dt_remove.sh40 atf_check -s eq:1 -o empty -e empty test -f a
41 atf_check -s eq:0 -o empty -e empty touch a
42 atf_check -s eq:0 -o empty -e empty test -f a
43 atf_check -s eq:0 -o empty -e empty rm a
44 atf_check -s eq:1 -o empty -e empty test -f a
58 atf_check -s eq:0 -o empty -e empty touch a
59 atf_check -s eq:0 -o empty -e empty chflags uchg a
60 atf_check -s eq:1 -o empty -e ignore rm -f a
61 atf_check -s eq:0 -o empty -e empty chflags nouchg a
62 atf_check -s eq
[all...]
H A Dt_create.sh40 atf_check -s eq:1 -o empty -e empty test -f a
41 atf_check -s eq:0 -o empty -e empty touch a
42 atf_check -s eq:0 -o empty -e empty test -f a
62 atf_check -s eq:1 -o empty -e empty test -f a
63 atf_check -s eq:0 -o empty -e empty touch a
64 atf_check -s eq:0 -o empty -e empty test -f a
68 test ${st_flags} -eq 0 || atf_fail "Incorrect flags"
69 test ${st_size} -eq 0 || atf_fail "Incorrect size"
70 test ${st_uid} -eq $(id -u) || atf_fail "Incorrect uid"
71 test ${st_gid} -eq
[all...]
H A Dt_link.sh41 atf_check -s eq:0 -o empty -e empty touch a
42 atf_check -s eq:0 -o empty -e empty touch z
47 test ${sta_nlink} -eq 1 || atf_fail "Number of links is incorrect"
48 atf_check -s eq:0 -o empty -e empty ln a b
54 test ${sta_nlink} -eq 2 || atf_fail "Link count is incorrect"
55 test ${stb_nlink} -eq 2 || atf_fail "Link count is incorrect"
58 atf_check -s eq:0 -o empty -e empty rm a
60 test ${stb_nlink} -eq 1 || atf_fail "Link count is incorrect"
61 atf_check -s eq:0 -o empty -e empty rm b
75 atf_check -s eq
[all...]
H A Dt_setattr.sh41 atf_check -s eq:0 -o empty -e empty mkdir own
43 atf_check -s eq:0 -o empty -e empty chown 1234 own
45 [ ${st_uid} -eq 1234 ] || atf_fail "uid was not set"
46 [ ${st_gid} -eq ${ost_gid} ] || atf_fail "gid was modified"
60 atf_check -s eq:0 -o empty -e empty mkdir ownq
75 atf_check -s eq:0 -o empty -e empty mkdir grp
77 atf_check -s eq:0 -o empty -e empty chgrp 5678 grp
79 [ ${st_uid} -eq ${ost_uid} ] || atf_fail "uid was modified"
80 [ ${st_gid} -eq 5678 ] || atf_fail "gid was not set"
94 atf_check -s eq
[all...]
H A Dt_rename.sh41 atf_check -s eq:0 -o empty -e empty mkdir a
42 atf_check -s eq:1 -o empty -e ignore mv a/. c
43 atf_check -s eq:1 -o empty -e ignore mv a/.. c
44 atf_check -s eq:0 -o empty -e empty rmdir a
57 atf_check -s eq:0 -o empty -e empty mkdir a
58 atf_check -s eq:1 -o empty -e save:stderr \
60 atf_check -s eq:0 -o ignore -e empty grep "Cross-device link" stderr
61 atf_check -s eq:0 -o empty -e empty test -d a
62 atf_check -s eq:0 -o empty -e empty rmdir a
75 atf_check -s eq
[all...]
H A Dt_devices.sh38 atf_check -s eq:0 -o ignore -e ignore /dev/MAKEDEV std
39 atf_check -s eq:0 -o empty -e empty test -e zero
40 atf_check -s eq:0 -o empty -e empty test -e null
43 atf_check -s eq:0 -o ignore -e ignore dd if=zero of=a bs=10k count=1
50 [ ${st_size} -eq 0 ] || atf_fail "Invalid size for device"
H A Dt_trail_slash.sh38 atf_check -s eq:0 -o empty -e empty mkdir a/
39 atf_check -s eq:0 -o empty -e empty touch a/b
40 atf_check -s eq:0 -o empty -e empty test -f a/b
41 atf_check -s eq:0 -o empty -e empty rm a/b
42 atf_check -s eq:0 -o empty -e empty rmdir a/
H A Dt_rmdir.sh41 atf_check -s eq:1 -o empty -e ignore rmdir ${Mount_Point}
55 atf_check -s eq:1 -o empty -e ignore rmdir non-existent
68 atf_check -s eq:0 -o empty -e empty mkdir a
72 atf_check -s eq:0 -o empty -e empty rmdir a
88 atf_check -s eq:0 -o empty -e empty mkdir -p a/b/c
89 atf_check -s eq:0 -o empty -e empty rmdir a/b/c
90 atf_check -s eq:0 -o empty -e empty rmdir a/b
91 atf_check -s eq:0 -o empty -e empty rmdir a
104 atf_check -s eq:0 -o empty -e empty mkdir a
105 atf_check -s eq
[all...]
H A Dt_readdir.sh41 atf_check -s eq:0 -o save:stdout -e empty /bin/ls -a
42 atf_check -s eq:0 -o ignore -e empty grep '^\.$' stdout
43 atf_check -s eq:0 -o ignore -e empty grep '^\..$' stdout
57 atf_check -s eq:0 -o empty -e empty mkdir dir
58 atf_check -s eq:0 -o empty -e empty touch reg
59 atf_check -s eq:0 -o empty -e empty ln -s reg lnk
60 atf_check -s eq:0 -o empty -e empty mknod blk b 0 0
61 atf_check -s eq:0 -o empty -e empty mknod chr c 0 0
62 atf_check -s eq:0 -o empty -e empty mknod fifo p
63 atf_check -s eq
[all...]
/freebsd-10.3-release/contrib/amd/libamu/
H A Dmtab.c110 char *eq = strchr(instr, '='); local
111 if (eq) return ++eq;
129 char *eq = str + strlen(opt); /* Look at char just after option */ local
130 if (*eq == '=') /* Is it '=' ? */
131 return ++eq; /* If so, return pointer to remaining str */
175 char *eq, *endptr; local
183 eq = hasmnteq(mnt, opt);
185 if (!eq) { /* no argument to option ('=' sign was missing) */
192 i = strtol(eq,
230 char *eq = hasmnteq(mnt, opt); local
[all...]
/freebsd-10.3-release/tools/regression/tmpfs/
H A Dt_create51 test ${st_flags} -eq 0 || die
52 test ${st_size} -eq 0 || die
53 test ${st_uid} -eq $(id -u) || die
54 test ${st_gid} -eq ${dst_gid} || die
64 [ ${st_uid} -eq $(id -u ${Unprived_User}) ] || die
65 [ ${st_gid} -eq 0 ] || die
69 [ ${st_uid} -eq $(id -u ${Unprived_User}) ] || die
70 [ ${st_gid} -eq 100 ] || die
74 [ ${st_uid} -eq $(id -u ${Unprived_User}) ] || die
75 [ ${st_gid} -eq
[all...]
H A Dh_funcs.subr59 [ ${Verbose} -eq 2 ] && err "Test ended unexpectedly"
60 [ ${Verbose} -eq 1 ] && echo " failed."
129 test ${got} -eq ${nev}
175 [ ${Verbose} -eq 1 ] && echo -n "${Prog_Name}:"
176 [ ${Verbose} -eq 2 ] && echo "${Prog_Name}: Running tests"
178 [ ${Verbose} -eq 1 ] && echo " ok."
179 [ ${Verbose} -eq 2 ] && echo "${Prog_Name}: All tests were successful"
/freebsd-10.3-release/tests/sys/file/
H A Dflock_test.sh43 if [ $n -eq 11 ]; then
47 elif [ $n -eq 16 ]; then
/freebsd-10.3-release/tests/sys/kqueue/
H A Dkqueue_test.sh7 if [ $? -eq 0 ]; then
13 if [ $? -eq 0 ]; then
/freebsd-10.3-release/contrib/netbsd-tests/modules/
H A Dt_modload.sh30 atf_check -s eq:0 -o file:expout -e empty sysctl ${1}
45 if [ $? -eq 1 ] || [ $? -eq 78 ]; then
52 atf_check -s eq:1 -o empty -e ignore modload non-existent.o
54 atf_check -s eq:0 -o empty -e empty \
59 atf_check -s eq:0 -o empty -e empty modunload k_helper
74 atf_check -s eq:1 -o empty -e save:stderr \
76 atf_check -s eq:0 -o ignore -e empty \
79 atf_check -s eq:1 -o empty -e save:stderr \
81 atf_check -s eq
[all...]
/freebsd-10.3-release/contrib/netbsd-tests/usr.bin/id/
H A Dt_id.sh45 atf_check -s eq:0 -o file:expout -e empty ./run_id.sh
46 atf_check -s eq:0 -o file:expout -e empty ./run_id.sh 100
47 atf_check -s eq:0 -o file:expout -e empty ./run_id.sh test
50 atf_check -s eq:0 -o file:expout -e empty ./run_id.sh 0
51 atf_check -s eq:0 -o file:expout -e empty ./run_id.sh root
55 atf_check -s eq:0 -o file:expout -e empty ./run_id.sh
59 atf_check -s eq:1 -o empty -e file:experr ./run_id.sh nonexistent
61 atf_check -s eq:1 -o empty -e save:stderr ./run_id.sh root nonexistent
62 atf_check -s eq:0 -o ignore -e empty grep ^usage: stderr
76 atf_check -s eq
[all...]
H A Dt_groups.sh45 atf_check -s eq:0 -o file:expout -e empty ./run_groups.sh
46 atf_check -s eq:0 -o file:expout -e empty ./run_groups.sh 100
47 atf_check -s eq:0 -o file:expout -e empty ./run_groups.sh test
50 atf_check -s eq:0 -o file:expout -e empty ./run_groups.sh 0
51 atf_check -s eq:0 -o file:expout -e empty ./run_groups.sh root
63 atf_check -s eq:1 -o empty -e save:stderr ./run_groups.sh -r
64 atf_check -s eq:0 -o ignore -e empty grep '^usage:' stderr
/freebsd-10.3-release/contrib/atf/test-programs/
H A Dconfig_test.sh35 atf_check -s eq:0 -o ignore -e ignore ${h} -s $(atf_get_srcdir) \
37 atf_check -s eq:0 -o ignore -e empty grep 'passed' resfile
39 atf_check -s eq:0 -o ignore -e ignore ${h} -s $(atf_get_srcdir) \
41 atf_check -s eq:0 -o ignore -e empty grep 'passed' resfile
43 atf_check -s eq:0 -o ignore -e ignore ${h} -s $(atf_get_srcdir) \
45 atf_check -s eq:0 -o ignore -e empty grep 'passed' resfile
47 atf_check -s eq:0 -o ignore -e ignore -x ${h} -s $(atf_get_srcdir) \
49 atf_check -s eq:0 -o ignore -e empty grep 'passed' resfile
/freebsd-10.3-release/usr.bin/apply/tests/
H A Dregress.01.sh11 if [ $? -eq 0 ]; then
/freebsd-10.3-release/contrib/atf/atf-sh/
H A Dconfig_test.sh35 atf_check -s eq:0 -o match:'foo not found' -e ignore -x \
38 atf_check -s eq:0 -o match:'foo found' -e ignore -x \
42 atf_check -s eq:0 -o match:'workdir not found' -e ignore -x \
66 atf_check -s eq:0 -o match:'foo = bar' -e ignore -x \
69 atf_check -s eq:0 -o match:'foo = baz' -e ignore -x \
H A Dtc_test.sh35 atf_check -s eq:0 -o ignore -e ignore ${h} tc_pass_true
36 atf_check -s eq:1 -o ignore -e ignore ${h} tc_pass_false
37 atf_check -s eq:1 -o match:'failed:.*body.*non-ok exit code' -e ignore \
39 atf_check -s eq:1 -o ignore -e match:'An error' ${h} tc_fail
51 atf_check -s eq:1 -o ignore -e ignore ${h} tc_missing_body

Completed in 112 milliseconds

1234567891011>>